[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Body
CarPaintVersionAware = 3
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 1
FresnelC = 0.075
BrightnessAdjustment = 0.8 ; compensates for ambient specular
ColoredSpecular = 0.85
AmbientSpecular = 0.7
AmbientSpecularEXP = 2.25
ClearCoatThickness = 0.04